/* colors
 ------------------------------------------------------------- */
/* black, textcolor */
/* white, background-color */
/* orange */
/* grey textcolor navbar */
/* navbar mob bclgrd */
/* grey light weeditmode */
/* blue light weeditmode */
/* blue dark weeditmode */
/* grey leight navabr */
/* d-com yellow */
/* margins / paddings
 ------------------------------------------------------------- */
/* mixins
 ------------------------------------------------------------- */
/* borders
 ------------------------------------------------------------- */
/* margins / paddings
 ------------------------------------------------------------- */
/* ----------------------------------------------------------
 CSS for widgets and modules
 ------------------------------------------------------------- */
/* ----------------------------------------------------------
 widget-form event-registration
 ------------------------------------------------------------- */
form label {
  color: #fa5b0f; }
  form label.error {
    color: #fff !important;
    background-color: #fa5b0f; }
  form .buttons-bottom {
    margin-top: 30px; }
/* ----------------------------------------------------------
 widget-video
 ------------------------------------------------------------- */
video {
  width: 100% !important;
  height: auto !important; }
/* ----------------------------------------------------------
 widget-gmaps
 ------------------------------------------------------------- */
#map {
  height: 300px; }
/* ----------------------------------------------------------
 slider
 ------------------------------------------------------------- */
/*
 responsiveLevels:[1900, 1700, 1600, 768, 480]
 data-fontsize="['48','46', '42','36','36']"
 data-lineheight="['78','68','70','55','55']"
 */
@media (max-width: 480px) {
  .cap-title {
    font-size: 15px !important;
    line-height: 21px !important; }

  .cap-subtext {
    font-size: 13px !important;
    line-height: 17px !important; } }

@media (min-width: 481px) and (max-width: 768px) {
  .cap-title {
    font-size: 18px !important;
    line-height: 22px !important; }

  .cap-subtext {
    font-size: 14px !important;
    line-height: 18px !important; } }

@media (min-width: 769px) and (max-width: 1200px) {
  .cap-title {
    font-size: 21px !important;
    line-height: 25px !important; }

  .cap-subtext {
    font-size: 16px !important;
    line-height: 20px !important; } }

@media (min-width: 1201px) and (max-width: 1600px) {
  .cap-title {
    font-size: 24px !important;
    line-height: 32px !important; }

  .cap-subtext {
    font-size: 18px !important;
    line-height: 22px !important; } }

@media (min-width: 1601px) and (max-width: 1700px) {
  .cap-title {
    font-size: 38px !important;
    line-height: 48px !important; }

  .cap-subtext {
    font-size: 24px !important;
    line-height: 30px !important; } }

@media (min-width: 1701px) {
  .cap-title {
    font-size: 38px !important;
    line-height: 48px !important; }

  .cap-subtext {
    font-size: 24px !important;
    line-height: 30px !important; } }
/* ----------------------------------------------------------
 references grid
 ------------------------------------------------------------- */
.refs-grid .ref {
  padding: 10px;
  margin-bottom: 30px;
  background-color: #efefef; }
/* ----------------------------------------------------------
 news grid
 ------------------------------------------------------------- */
.date {
  background-color: #efefef;
  padding: 5px;
  font-weight: bold; }

.newspic img {
  min-width: 100%; }
/* ----------------------------------------------------------
 contact
 ------------------------------------------------------------- */
.contact-details li:before {
  content: "" !important;
  font-size: 0px !important;
  top: 0px !important; }

#submit {
  color: #fa5b0f !important; }
  #submit:hover {
    color: #fff !important; }
/* ----------------------------------------------------------
 works grid hover effect
 ------------------------------------------------------------- */
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default; }

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1); }

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s; }

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6); }

.hovereffect .work-title {
  display: inline-block; }

.hovereffect .work-title {
  text-align: center;
  position: relative;
  font-size: 14px;
  background-color: transparent;
  color: #fff;
  padding: 1.2em 0 0 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0); }

.hovereffect a, hovereffect p {
  color: #fff;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0); }

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover span {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
/* ----------------------------------------------------------
 works grid
 ------------------------------------------------------------- */
#portfolio #works-grid .grid-item {
  margin-bottom: 30px; }
  @media (max-width: 768px) {
  #portfolio #works-grid .grid-item {
    float: left;
    margin-bottom: auto; } }
  #portfolio #works-grid .work-caption {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 5px 20px 0px 20px;
    font-size: 1em;
    color: #fff; }
/* ----------------------------------------------------------
 listviews
 ------------------------------------------------------------- */
.listview .row {
  margin-bottom: 30px; }
/* ----------------------------------------------------------
 content-project
 ------------------------------------------------------------- */
#project .project-h1 {
  font-size: 1.1em; }
  #project .projects-nav {
    margin-top: 20px; }
  #project .owl-page span {
    display: block;
    width: 1px;
    height: 19px;
    margin: 5px 5px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    background: #fff none repeat scroll 0 0; }
  #project .owl-page.active span {
    width: 3px; }
  #project .owl-buttons {
    text-align: left;
    margin-top: -30px;
    margin-bottom: 60px; }
  #project .owl-buttons div {
    display: block;
    width: 61px;
    height: 19px;
    margin: 0px;
    padding: 0px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important; }
  #project .owl-buttons div.owl-prev {
    float: left;
    background: url(/pictures/assets/button-galerie-arrow-left-01.png) no-repeat scroll 0 0; }
  #project .owl-buttons div.owl-next {
    float: right;
    background: url(/pictures/assets/button-galerie-arrow-right-01.png) no-repeat scroll 0 0; }
  #project .owl-buttons div:hover {
    background-position: 0 -19px; }
  #project .projects-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end; }
  #project .projects-nav .but {
    width: 160px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat; }
  #project .projects-nav .but-overview {
    width: 90px; }
  #project .projects-nav .but-prev {
    padding-left: 22px;
    background-image: url(/pictures/assets/arrow-small-left-01.png);
    background-position: 0px 0px; }
  #project .projects-nav .but-prev:hover {
    background-position: 0px -20px; }
  #project .projects-nav .but-next {
    padding-right: 22px;
    background-image: url(/pictures/assets/arrow-small-right-01.png);
    background-position: right 0px; }
  #project .projects-nav .but-next:hover {
    background-position: right -20px; }
  #project .projects-nav a {
    color: #fff; }
  #project .projects-nav .disabled {
    color: #fff; }
